


.yuimenubar ul,.yuimenu ul{list-style-type:none;}
.yuimenubar ul,.yuimenu ul,.yuimenubar li,.yuimenu li,.yuimenu h6,.yuimenubar h6{margin:0;padding:0;}
.yui-menu-shadow{position:absolute;}
.yui-skin-sam .yuimenubar{border:solid 1px #808080;background:url(chromebg2-over.gif);}
.yui-skin-sam .yuimenubar>.bd>ul:after{content:".";display:block;clear:both;visibility:hidden;height:0;line-height:0;}
.yui-skin-sam .yuimenubaritem{float:right; text-align:left;}
.yui-skin-sam .yuimenubaritemlabel{display:block;*display:inline-block;font-size:93%;line-height:2;*line-height:1.9;padding:0 10px;color:#000;text-decoration:none;outline:none;cursor:pointer;border-style:solid;border-color:#808080;border-width:1px 0;position:relative;margin:-1px 0;}
.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel{padding-right:15px;}
.yui-skin-sam .yuimenubaritemlabel .submenuindicator{width:1px;height:1px;top:0;left:1;}
.yui-skin-sam .yuimenubarnav .yuimenubaritem a.selected{border-left-width:1px;margin-left:-1px;*left:-1px;}
.yui-skin-sam .yuimenubar a.selected .submenuindicator{background:white;}
.yui-skin-sam .yuimenu .bd{position:relative;top:0;left:0;border:solid 1px #808080;background-color:#fff;z-index:1;}
.yui-skin-sam .yuimenuitemlabel{font-size:93%;line-height:1.5;*line-height:1.45;padding:0 20px;display:block;color:#000;text-decoration:none;outline:none;position:relative;cursor:pointer;}
.yui-skin-sam .yuimenuitemlabel .submenuindicator,.yui-skin-sam .yuimenuitemlabel .checkedindicator,.yui-skin-sam .yuimenubaritemlabel .submenuindicator{position:absolute;overflow:hidden;background:url(chromebg2-over.gif) no-repeat;}
.yui-skin-sam .yuimenuitemlabel .submenuindicator{top:50%;right:8px;margin-top:-3px;height:7px;width:4px;text-indent:5px;background-position:0 -906px;}
.yui-skin-sam .yui-menu-shadow-visible{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;opacity:.12;*filter:alpha(opacity=12);visibility:visible;}
.yui-skin-sam .yuimenuitem a.selected{background:#B3D4FF;}



